*{
	margin: 0px;
	padding: 0px;
	list-style-type:none;
}

body {
	background-image:url('Pictures/TopBackfill.png');
	background-repeat:repeat-x;
	background-color: #f3fbf4;
	text-align: center;
	font-family:Verdana, Geneva, sans-serif;
	
} 

header, section, footer, aside, nav, article, hgroup {
	display: block;
}

img {
	border:none;
}

h2 {font-family:Verdana, Geneva, sans-serif; font-size:16px; font-weight: bold; margin-top:10px;}
h3 {font-family:Verdana, Geneva, sans-serif; font-size:14px; font-weight: bold;}
h4 {font-family:Verdana, Geneva, sans-serif; font-size:14px; font-weight:normal;}

p {margin-top:10px;}


.style2 {font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif;  font-weight: bold; }
.style3 {font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif;}
.style4 {font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif;}
.style5 {font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif;}
.style7 {font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif;  font-weight: bold; }
.style6 {font-size: 16px; font-family: Verdana, Arial, Helvetica, sans-serif;  font-weight: bold; }
.style8 {font-size: 16px; font-family: Verdana, Arial, Helvetica, sans-serif;}
.style7b {font-size: 24px; font-family: Verdana, Arial, Helvetica, sans-serif;  font-weight: bold;}
.style9b {font-size: 22px; font-family: Verdana, Arial, Helvetica, sans-serif;  font-weight: bold;}

A:link {text-decoration: none}
A:visited {text-decoration: none}
A:active {text-decoration: none}
A:hover {text-decoration: underline}

#TheWholeWrapper {
	width: 1000px;
	margin:0px auto 0px;
	text-align:left;
	}


.TheTop {
	position:relative;
	width: 1000px;
	height: 85px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	text-align:center;
	}
	
	.TheTop .TheLogoInfo {
	width: 220px;
	float:left;
	padding-bottom:5px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	text-align:center;
	}
	

.TheMenu {
	position:relative;
	width: 1000px;
	height: 40px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	text-align:center;
	}
	
	.TheMenu a {
	text-decoration: none;
	}
	
	
	.TheMenu .TheButtons220 {
	position:relative;
	width: 219px;
	height: 32px;
	float:left;
	font-family:Verdana, Geneva, sans-serif;
	padding-top: 8px;
	font-size:17px;
	text-align:center;
	border-left: solid 1px #000;
	}
	
	.TheMenu .TheButtons220OnPage {
	position:relative;
	width: 219px;
	height: 32px;
	float:left;
	font-family:Verdana, Geneva, sans-serif;
	padding-top: 8px;
	font-size:17px;
	text-align:center;
	border-left: solid 1px #000;
	background: url(Pictures/TransButton.png) repeat;
	}
	
	.TheMenu .TheButtons220:hover {
	background: url(Pictures/TransButton.png) repeat;
	}
	
	.TheMenu .TheButtons220 a {
	display: block;
	height: 100%;
	width: 100%;
	text-decoration: none;
	color:#000000;
	}
	
	.TheMenu .TheButtons115End {
	position:relative;
	width: 113px;
	height: 32px;
	float:left;
	font-family:Verdana, Geneva, sans-serif;
	padding-top: 8px;
	font-size:18px;
	text-align:center;
	border-left: solid 1px #000;
	border-right: solid 1px #000;
	padding-right:5px;
	}
	
	
	
	.TheHomeBigBox {
	float: left;
	width: 968px;
	min-height: 400px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	text-align:center;
	background-color: #FFF;
	margin-top:20px;
	padding:15px;
	border-radius: 2px;
	border: solid 1px #000;
	box-shadow: 1px 1px 2px #000000;
	}
	
	.TheHomeBigBox a {
	text-decoration: none;
	color:#000000;
	}
	
.TheHomeBigBox .Box1 {
	float: left;
	width: 411px;
	height:395px;
	margin-left:10px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	text-align:center;
	padding-top:5px;
	background-image:url(Pictures/Tree2.jpg);
	background-repeat:no-repeat;
	border-radius: 8px;
	border: solid 2px #000;
	}
	
.TheHomeBigBox .Box2 {
	float: left;
	width: 475px;
	min-height:100px;
	margin-bottom:15px;
	margin-left:32px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color: #000;
	text-align:left;
	padding: 10px;
	background-color: #FFC;
	box-shadow: 1px 1px 2px #000000;
	}
	
	.TheHomeBigBox .Box2 .TheCapchaCode {
	float:left;
	color: #000000;
	font-size: 14px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	width:190px;
	min-height: 30px;
	background-color:#FFFFFF;
	background-image:url(Pictures/CaptchaBackground.jpg);
	background-repeat:repeat;
	margin-left:40px;
	margin-right:5px;
	pointer-events: none;
	}
	
	
.TheHomeBigBox .Box3 {
	float: left;
	width: 900px;
	min-height:70px;
	margin-bottom:15px;
	margin-top:15px;
	margin-left:20px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	color: #000;
	text-align:left;
	padding: 10px;
	background-color: #cdefa4;
	box-shadow: 1px 1px 2px #000000;
	}
	
	.TheHomeBigBox .Box4 {
	float: left;
	width: 630px;
	min-height:70px;
	margin-bottom:15px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color: #000;
	text-align:left;
	padding: 10px;
	background-color: #cdefa4;
	border-radius: 2px;
	border: solid 1px #000;
	}
	
	.TheHomeBigBox .Box4 .TheTitle {
	float: left;
	position:relative;
	width: 610px;
	margin-bottom:10px;
	margin-left:5px;
	padding:5px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	text-align:left;
	background-color:#060;
	border-radius: 5px;
	box-shadow: 1px 1px 2px #000000;
	color:#FFFFFF;
	}
	
	.TheHomeBigBox .Box4 .TheTitle2 {
	float: left;
	position:relative;
	width: 610px;
	margin-bottom:10px;
	margin-left:5px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	text-align:center;
	}
	
	.TheHomeBigBox .Box4 .ViewReviewsBox {
	float: left;
	width: 617px;
	margin-top:5px;
	margin-bottom:20px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	text-align:left;
	border-radius: 4px;
	padding:5px;
	background-color: #0C0;
	border: solid 1px #000;
	word-break:break-all;
	}
	
	.TheHomeBigBox .Box4 .ViewReviewsBox .ViewReviewsBoxInside {
	float: left;
	width: 600px;
	margin-top:2px;
	padding:5px;
	margin-bottom:5px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	text-align:left;
	box-shadow: 1px 1px 2px #000000;
	background-color: #FFF;
	word-break:break-all;
	}
	
	.TheHomeBigBox .Box4 .ViewReviewsBox .ViewReviewsBoxInside:hover {
	background: #eeeeee;
	}
	
	
	.TheHomeBigBox .Box4 .TheShell {
		margin-left:200px;
	}
	
	.TheHomeBigBox .Box4 .TheShell a {
	display: block;
	height: 100%;
	width: 100%;
	text-decoration: none;
	color:#000;
	}
	
	.TheHomeBigBox .Box4 .TheShell .TheOfferButton {
	position:relative;
	width: 100px;
	height: 25px;
	float:left;
	font-family:Verdana, Geneva, sans-serif;
	padding-top: 8px;
	font-size:14px;
	text-align:center;
	margin-left:5px;
	margin-bottom:5px;
	border-radius: 5px;
	border: solid 1px #000;
	background-color:#FFF;
	}
	
	.TheHomeBigBox .Box4 .TheShell .TheOfferButtonOnPage {
	position:relative;
	width: 100px;
	height: 25px;
	float:left;
	font-family:Verdana, Geneva, sans-serif;
	padding-top: 8px;
	font-size:14px;
	text-align:center;
	margin-left:5px;
	margin-bottom:5px;
	border-radius: 5px;
	background: #009900;
	border: solid 1px #000;
	}
	
	.TheHomeBigBox .Box4 .TheShell .TheOfferButton:hover {
	background: #009900;
	}
	
	.TheHomeBigBox .Box5 {
	float: left;
	width: 260px;
	min-height:60px;
	margin-bottom:15px;
	margin-left:30px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color: #000;
	text-align:left;
	padding: 10px;
	background-color: #FFC;
	border-radius: 5px;
	box-shadow: 1px 1px 2px #000000;
	}
	
	.TheHomeBigBox .Box5Contest {
	float: left;
	width: 260px;
	min-height:60px;
	margin-bottom:15px;
	margin-left:30px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color: #000;
	text-align:left;
	padding: 10px;
	background-color: #FF0;
	border-radius: 5px;
	box-shadow: 1px 1px 2px #000000;
	}
	
	.TheHomeBigBox .Box6 {
	float: left;
	width: 260px;
	min-height:100px;
	margin-bottom:15px;
	margin-left:30px;
	text-align:right;
	padding: 10px;
	}
	
	.TheHomeBigBox .Box7 {
	float: right;
	width: 300px;
	min-height:100px;
	margin-bottom:15px;
	padding-right:3px;
	}
	
	.TheHomeBigBox .Box8 {
	float: right;
	width: 300px;
	min-height:100px;
	margin-bottom:15px;
	padding-right:3px;
	padding-top: 3px;
	border: solid 1px #000;
	}
	
	.TheHomeBigBox .Box8 .Message1{
	float: left;
	width: 300px;
	min-height:30px;
	margin-bottom:15px;
	margin-top: 5px;
	background-color:#FFED06;
	padding-top:10px;
	padding-bottom:10px;
	}
	
	
	
	

.TheHomeBigBox .WebsitesBox {
	float: left;
	width: 900px;
	min-height:100px;
	margin-top:15px;
	margin-left:32px;
	margin-bottom:10px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	text-align:left;
	border-radius: 5px;
	box-shadow: 1px 1px 2px #000000;
	background-color:#006600;
	}
	
.TheHomeBigBox .ViewAdBoxAdv {
	float: left;
	width: 360px;
	margin-top:2px;
	margin-left:10px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	text-align:left;
	border-radius: 4px;
	padding:5px;
	background-color: #0C0;
	border: solid 1px #000;
	}
	
.TheHomeBigBox .ViewAdBoxAdv img {
	float: left;
	border-radius: 3px;
	margin-right: 5px;
	box-shadow: 1px 1px 2px #000000;
	}
	
	
	

	
.TheHomeBigBox .ViewAdBoxAdvAssign {
	float: left;
	width: 400px;
	margin-top:2px;
	margin-left:30px;
	padding:5px;
	margin-bottom:5px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	text-align:left;
	box-shadow: 1px 1px 2px #000000;
	background-color: #0C0;
	}
	
	


.TheHomeBigBox .ViewReviewAmount {
	float: right;
	width: 50px;
	height: 33px;
	margin-top:4px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	text-align:center;
	border-radius: 4px;
	padding-top:12px;
	background-color: #FFF;
	border: solid 1px #000;
	}
	
	.TheHomeBigBox .ForClicking a {
	display: block;
	height: 100%;
	width: 100%;
	text-decoration: none;
	color:#000000;
	}

.TheHomeBigBox .ForClicking .ViewReview {
	display: block;
	width: 300px;
	height: 45px;
	margin-top:4px;
	margin-left:5px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	text-align:left;
	background-color: #FFF;
	border: solid 1px #000;
	}
	
.TheHomeBigBox .ForClicking .ViewReview:hover {
	background: #6C0;
	}
	
	
.TheHomeBigBox .ForClicking .ViewReview img {
	float: left;
	margin-right: 5px;
	border-right: solid 1px #000;
	}









	
.Create {
	border: none;
	margin: 0 auto;
	color:#000000;
	text-align: left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	}
  
	.Create input, .Create button, .Create select {
	border: none;
	
	}

	.Create input.TheBTN {
	color: #ffffff;
	font-size: 12px;
	width: 200px;
	height: 25px;
	cursor: pointer;
	background: #030;
	margin-top: 10px;
	margin-left: 5px;
	margin-bottom: 10px;
	border-radius: 5px;
	background: #009900;
	box-shadow: 2px 2px 3px #3B890F;
	
}
.Create input.TheBTN:hover {
	background: #00CC00;
}

.Create input.TheBTNupload {
	color: #ffffff;
	font-size: 12px;
	width: 100px;
	height: 20px;
	cursor: pointer;
	background: #030;
	margin-top: 10px;
	margin-left: 5px;
	margin-bottom: 10px;
	border-radius: 5px;
	background: #009900;
	box-shadow: 2px 2px 3px #3B890F;
	
}
.Create input.TheBTNupload:hover {
	background: #00CC00;
}
	
	.Create input.box {
	color: #000000;
	font-size: 14px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 200px;
	height: 25px;
	padding-left: 5px;
	padding-top:2px;
	margin-right: 5px;
	margin-bottom:5px;
	border: solid 1px #000;
	
}
.Create input.box:focus {
	outline: none;
}

.Create select.box {
	color: #000000;
	font-size: 12px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 80px;
	height: 20px;
	padding: 2px 2px 0;
	margin-right: 5px;
	margin-bottom:5px;
	border: solid 1px #000;
	
}
.Create select.box:focus {
	outline: none;
}


.Create input.box2 {
	color: #000000;
	font-size: 14px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 75px;
	height: 25px;
	padding-left: 5px;
	padding-top:2px;
	border: solid 1px #000;
	
}
.Create input.box2:focus {
	outline: none;
}

.Create input.box3 {
	color: #000000;
	font-size: 12px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 125px;
	height: 20px;
	padding: 2px 2px 0;
	border: solid 1px #000;
	
}
.Create input.box3:focus {
	outline: none;
}

.Create select.boxWider {
	color: #000000;
	font-size: 12px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 170px;
	height: 20px;
	padding: 2px 2px 0;
	margin-right: 5px;
	margin-bottom:5px;
	border: solid 1px #000;
	
}
.Create select.boxWider:focus {
	outline: none;
}


.Create textarea.BigBox {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 240px;
	height: 50px;
	margin-right: 0px;
	margin-left:0px;
	padding:2px;
	border: solid 1px #000;
}

.Create textarea.BigBox2 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 620px;
	height: 60px;
	margin-right: 0px;
	margin-left:0px;
	padding:2px;
	border: solid 1px #000;
}



.TheFooter {
	float: left;
	width: 998px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	text-align:center;
	margin-top:5px;
	}